.testimonial-widget .navigation li {
	float:left;
}

.nav li a {
	font-size:13px;
	float:left;
}

.nav li a span {
	font-size:13px;
	float:left;
	width:100%;
}

.header-top-menu {
	float:right;
}

.header-phone {
	clear:both;
}

table.report-tb tr td a, table.report-tb-list tr td a {
	width:auto;
	height:auto;
}

hr {
	display:none;
}

.mapOuter {
	border:0px;
}

.map-panel {
	border:0px;
}
